» Ubuntu » Packages » precise (12.04LTS) » Source » editors » wily
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: wily (0.13.41-7.2) [universe]

Links for wily

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • MJ Ray (Debian)

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
wily
A work-alike of the Acme programming environment for Plan 9

Other Packages Related to wily

  • build-depends
  • build-depends-indep
  • adep: libx11-dev
    X11 client-side library (development headers)
  • adep: libxt-dev
    X11 toolkit intrinsics library (development headers)
  • adep: x11proto-core-dev
    X11 core wire protocol and auxiliary headers
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules

Download wily

FileSize (in kB)MD5 checksum
wily_0.13.41-7.2.dsc 1.0 kB 59bf9fae72404e3006e7a4d1d572bf80
wily_0.13.41.orig.tar.gz 472.1 kB 6fd6052741a4c3915982878405f752ca
wily_0.13.41-7.2.diff.gz 25.9 kB 9ef625ce595236b09acafaca51e45e9f